
/* ================== WELLS FARGO FINANCIAL MASTER STYLE SHEET -FINANCIAL- ================== */

/* ================== Global Settings ================== */
@import url("default/layout.css"); /* ---------->>> Import page layout style sheet for compliant browsers <<<-----------*/

/* ---------->>> Document Elements <<<-----------*/
html, body {border:0;margin:0;padding:0;}
body {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;min-width:870px;}
#wrapper {margin:6px 13px 0 5px;}
#ehl {font-weight:bold; text-align:center; margin-bottom:5px;}
#ehl img {padding-right: 5px;}
/* ------> End Document Elements <<<-----------*/



/* ---------->>> Generic Elements <<<-----------*/
h1, h2, h3, h4, h5, h6 {margin:0;padding:0;}
h1 {font-size:17px;padding-bottom:4px;margin-bottom:15px;border-bottom:1px solid #999;}
h5 {font-size:13px;font-weight:bold;}
h2 {font-size:13px;font-weight:bold; padding-bottom: .5em;}

p {margin:0;padding:0 0 18px 0;}
ul, ol {margin:0;padding:0;}

blockquote {margin:22px 40px;padding:0;}
.copyright {font-size:11px;color:#666;}

small {font-size:9px;}

img, img a {border:0;text-decoration:none;}


acronym, abbr {cursor:help;letter-spacing:1px;border-bottom:1px dashed;}
/* ---------->>> End Generic Elements <<<-----------*/



/* ---------->>> Link Elements <<<-----------*/
a, a:visited {text-decoration:underline;color:#5A469B;}
a:hover {color:#5A469B;text-decoration:underline;}
a img {border:none;text-decoration:none;}
/* ---------->>> End Link Elements <<<-----------*/




/* ---------->>> Form Elements <<<-----------*/
form {margin:0;padding:0;}

fieldset {float:left;position:relative;clear:left;width:90%;border:1px solid #fff;margin:10px 0 0 0;padding:0;}
fieldset ol {float:left;position:relative;clear:left;width:98%;margin-left:20px;padding:5px;list-style-type:none;}
fieldset li {float:left;position:relative;padding:0 15px 5px 0;}

fieldset.submit {float:none;width:auto;border-style:none;padding:10px 0 0 26px}

fieldset fieldset ol {margin:0;padding:0;}
fieldset ol li span {padding-left:5px;font-size:10px;color:#666;}
fieldset ol li span img {padding-right:5px;}

label {cursor:pointer;display:block;}
label em {padding-left:5px;}
legend {margin-left:5px;color:#638cc6;font-size:17px;font-weight:bold;}

/* input div elements */
input[type=text] {border:1px solid #a7a7a9;color:#000;padding:1px;}
/*input[type=text]:hover {border:1px solid #000;color:#000;padding:1px;}*/

/* text input settings for IE 6 hover stays the same as default for now. Use "iestyle.js" to edit input request settings */
.ieinput {border:1px solid #a7a7a9;color:#000;padding:1px;}
.ieinput_hover {border:1px solid #a7a7a9;color:#000;padding:1px;}
/* end ie input settings */

textarea {line-height:1.25;border:1px solid #ccc;overflow:auto;}
#continue, #Submit {margin-right:7px;}
/* end input div elements */

#error_alert {background-color:#ca0000;font-weight:bold;color:#fff;text-align:center;text-decoration:underline;padding:5px 0;margin:12px 0;}
.apperror {font-weight:bold;color:#ca0000}
.inputerror {border:1px solid #ffcc66;background-color:#fff5e0;}
.apperror1 {font-weight:bold;color:#990000;background:#fff;}

.required img {padding-left:5px;}
.edit_info {font-weight:normal;}
.edit_info img {padding-right:5px;}

.verify {margin:0;padding:0;color:#be5b1f;font-size:11px;font-weight:bold;}
/* ---------->>> End Form Elements <<<-----------*/

/* ---------->>> Table Elements <<<-----------*/
table {border:0;margin:0 0 18px 0;padding:0;}
table tr td {padding:2px;}
/* ---------->>> End Table Elements <<<-----------*/

/* ---------->>> Global Class Elements <<<-----------*/
.clearall {clear:both;margin:0;padding:0;line-height:0;}

.float-left {float:left;position:relative;}
.float-right {float:right;position:relative;}

.text-left {text-align:left;}
.text-right {text-align:right;}
.text-center {text-align:center;}
.text-justify {text-align:justify;}

.bold {font-weight:bold;}
.italic {font-style:italic;}
.underline {border-bottom:1px solid;}
.highlight {background:#ffc;}

.wrap {width:960px;margin:0 auto;}

.map a {text-decoration:none;border:none;}

.img-left {float:left;margin:4px 10px 4px 0;}
.img-right {float:right;margin:4px 0 4px 10px;}

.nopadding {padding:0;}
.noindent {margin-left:0;padding-left:0;}
.nobullet {list-style:none;list-style-image:none;}
.inline {list-style-type:none;}
.inline li {display:inline;padding-right:12px;}

.pdflist {list-style-image: url("/img/icon_pdf.gif");margin:0 0 20px 20px;}
.pdflist ul li {margin-left:5px;}


.hiddentext {
	position:absolute;
	width: 0;
	height:0;
	font-size:0;
	overflow:hidden;
}


/*c26 -*/
.c26img {margin-bottom:15px}
/* ---------->>> End Global Class Elements <<<-----------*/
/* ================== End Global Settings ================== */



header[role="banner"] {
  margin: 0;
  background-color: #d71e2b;
  border-bottom: 4px solid #fcc60a;
  width:100%;
  height: 56px;
  display:flex;
}

.content-area {
  width:970px;
  margin:0 auto;
  padding:0 20px 0 20px;
}

.header .content-area {
  height:60px;
  display:flex;
  justify-content:flex-end;
  align-items:center;
}

a.home-link {
 margin-right:auto;
 padding-right:40px;
}

.header ul {
  list-style: none;
}

.header ul li {
  display:inline-block;
  padding-right:16px;
  
}

.header a, .footer a {
  color:white;
  font-family: "Wells Fargo Sans Regular", Verdana, sans-serif;
  font-size:13px;
  display:inline-block;
  text-decoration:none;
}
  .header a:hover, header a:focus {
  	text-decoration:underline;
  }
  .header li:last-child {
   padding-right:0;
  }
 .lob {margin:-1rem 0 2rem 0;} 
/*****end header default *********/

/******* footer default **********/
footer#footer {
	background-color:#f4f0ed;
	width:100%;
	border-top:1px solid #b5adad;
	margin:0 auto;
	padding:0;
	color:#3B3331;
    font-family: "Wells Fargo Sans Regular", Verdana, sans-serif;
    font-size:13px;	
}

.footer .content-area {
	padding:32px 20px 32px 20px;
	text-align:left;
}
  
#footer img.stagecoach {
	display:block;
	padding-bottom:24px;
	float:none;
	margin:0;
}

footer#footer ul {
  padding:0;
  margin:0;
  line-height:1.2;
}

.footer ul li {
  display:inline-block;
  padding:0 16px 0 16px;  
}
  footer#footer li:last-child {
    display: inline-block;
    padding-right:0;
  }

.footer a, .footer a:visited {
  color:#5A469B;
  font-family: "Wells Fargo Sans Regular", Verdana, sans-serif;
  font-size:13px;
  display:inline-block;
  text-decoration:underline;
  line-height:1.2;
}
  .footer a:hover {
    color:#141414;
  }
  
.equalHousingWrap {
	font-family: WellsFargoSans-Bold, Verdana, sans-serif;
	font-size:13px;
}

.footer p {
  font-family: WellsFargoSans-Bold, Verdana, sans-serif;
  font-size:13px;
  padding:24px 0 0 14px;
  margin:0;
}


.equalHousingIcon {
	width: 18px;
    height: 12px;
    overflow: hidden;
    display:inline-block;
}
#footer .equalHousingIcon img {
    left: -186px;
    top: -10px;
    position: relative;
    float:none;
    margin:0;  
}
  
  
/******Large sreens ***********/
@media screen and (min-width:1010px) {
  
  .content-area {
    padding:0px;
  }
  
}
/****** end Large sreens *******/


/********* IE11 styles *********/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    a.home-link {
      margin-right:0;
      position:relative;
      left:-405px;
    }
}

.extnd {height:200px;}


